
/* info-title */
.info{
	width: 100%;
	background-color: #eeeeee;
}

.info-logo-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 30px;
}
.info-logo-box ul{
	width: 100%;
}

.info-logo{
	width: 80px;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 10px;
}
.info-logo img{
	width: 100%;
}

.info-title{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 1.2rem;
	color: #000;
	padding: 10px 0;
}

.info-title-2{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 1.2rem;
	color: #777777;
	padding: 10px 0;
}

/* info-內文 */

.info-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 30px;
}

.info-b-title{
	font-size: 1.4rem;
	text-align: center;
	color: #000;
	line-height: 1.8;
	letter-spacing: 3px;
	padding-bottom: 30px;
}

.info-input li{
	width: 500px;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 30px;
}

.info-input li input{
	width: 100%;
	height: 60px;
	font-size: 1.4rem;
	padding-left: 10px;
	box-sizing: border-box;
	border: 0;
	letter-spacing: 2px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}

.info-input li textarea{
	width: 100%;
	height: 250px;
	font-size: 1.4rem;
	padding-left: 10px;
	box-sizing: border-box;
	border: 0;
	letter-spacing: 2px;
	resize: none;
}

.info-input li.button input{
	background-color: #2c2c2c;
	color: #FFF;
}